latest.html: Latest Overlay Specification

API: openapis.org:openapi-specification
Endpoint: /overlay/latest.html
Response format: text/html
Auth: none
Method: GET
Last Status: 200
Latency: 272ms

Description

Returns the latest version of the OpenAPI Overlay Specification in HTML format. Overlays augment existing OpenAPI descriptions while remaining separate from source documents.

From spec: Returns the latest version of the OpenAPI Overlay Specification in HTML format

Usage Tips

- No authentication required - Returns HTML documentation - Current latest is Overlay 1.1.0

Examples (1)

Get Latest Overlay Specification (HTML) probe-gate

Fetches the latest OpenAPI Overlay Specification for augmenting existing OpenAPI descriptions

curl 'https://spec.openapis.org/overlay/latest.html'
import requests

resp = requests.get("https://spec.openapis.org/overlay/latest.html")
data = resp.json()
import zingu_apis

api = zingu_apis.api("openapis")
result = api.fetch("overlay/latest.html")

for item in result:
    print(item)
const resp = await fetch("https://spec.openapis.org/overlay/latest.html");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 02:08:18.083642 200 272ms
2026-04-15 01:42:51.082425 200 280ms
2026-04-14 02:07:09.891330 200 213ms
2026-04-12 13:17:29.470380 200 242ms
2026-04-10 02:06:33.308617 200 217ms
2026-04-09 01:16:45.580866 200 245ms
2026-04-08 00:14:52.862716 200 206ms
2026-04-07 00:32:51.134842 200 326ms
2026-04-06 05:53:45.715988 200 449ms
2026-04-05 14:26:19.841905 200 257ms